--GENERATED ON: 05/12/2024 07:01:06


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-u-lasz'] = {
	TEX_WIDTH=1012,
	TEX_HEIGHT=124,
	FRAME_COUNT=36,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0454545454545455,0),
		[3]=v2fM(0,0909090909090909,0),
		[4]=v2fM(0,136363636363636,0),
		[5]=v2fM(0,181818181818182,0),
		[6]=v2fM(0,227272727272727,0),
		[7]=v2fM(0,272727272727273,0),
		[8]=v2fM(0,318181818181818,0),
		[9]=v2fM(0,363636363636364,0),
		[10]=v2fM(0,409090909090909,0),
		[11]=v2fM(0,454545454545455,0),
		[12]=v2fM(0,5,0),
		[13]=v2fM(0,545454545454545,0),
		[14]=v2fM(0,590909090909091,0),
		[15]=v2fM(0,636363636363636,0),
		[16]=v2fM(0,681818181818182,0),
		[17]=v2fM(0,727272727272727,0),
		[18]=v2fM(0,772727272727273,0),
		[19]=v2fM(0,818181818181818,0),
		[20]=v2fM(0,863636363636364,0),
		[21]=v2fM(0,909090909090909,0),
		[22]=v2fM(0,954545454545455,0),
		[23]=v2fM(0,0,5),
		[24]=v2fM(0,0454545454545455,0,5),
		[25]=v2fM(0,0909090909090909,0,5),
		[26]=v2fM(0,136363636363636,0,5),
		[27]=v2fM(0,181818181818182,0,5),
		[28]=v2fM(0,227272727272727,0,5),
		[29]=v2fM(0,272727272727273,0,5),
		[30]=v2fM(0,318181818181818,0,5),
		[31]=v2fM(0,363636363636364,0,5),
		[32]=v2fM(0,409090909090909,0,5),
		[33]=v2fM(0,454545454545455,0,5),
		[34]=v2fM(0,5,0,5),
		[35]=v2fM(0,545454545454545,0,5),
		[36]=v2fM(0,590909090909091,0,5),
	},
	FRAME_SIZES={
		[1]={WIDTH=46,HEIGHT=62},
		[2]={WIDTH=46,HEIGHT=62},
		[3]={WIDTH=46,HEIGHT=62},
		[4]={WIDTH=46,HEIGHT=62},
		[5]={WIDTH=46,HEIGHT=62},
		[6]={WIDTH=46,HEIGHT=62},
		[7]={WIDTH=46,HEIGHT=62},
		[8]={WIDTH=46,HEIGHT=62},
		[9]={WIDTH=46,HEIGHT=62},
		[10]={WIDTH=46,HEIGHT=62},
		[11]={WIDTH=46,HEIGHT=62},
		[12]={WIDTH=46,HEIGHT=62},
		[13]={WIDTH=46,HEIGHT=62},
		[14]={WIDTH=46,HEIGHT=62},
		[15]={WIDTH=46,HEIGHT=62},
		[16]={WIDTH=46,HEIGHT=62},
		[17]={WIDTH=46,HEIGHT=62},
		[18]={WIDTH=46,HEIGHT=62},
		[19]={WIDTH=46,HEIGHT=62},
		[20]={WIDTH=46,HEIGHT=62},
		[21]={WIDTH=46,HEIGHT=62},
		[22]={WIDTH=46,HEIGHT=62},
		[23]={WIDTH=46,HEIGHT=62},
		[24]={WIDTH=46,HEIGHT=62},
		[25]={WIDTH=46,HEIGHT=62},
		[26]={WIDTH=46,HEIGHT=62},
		[27]={WIDTH=46,HEIGHT=62},
		[28]={WIDTH=46,HEIGHT=62},
		[29]={WIDTH=46,HEIGHT=62},
		[30]={WIDTH=46,HEIGHT=62},
		[31]={WIDTH=46,HEIGHT=62},
		[32]={WIDTH=46,HEIGHT=62},
		[33]={WIDTH=46,HEIGHT=62},
		[34]={WIDTH=46,HEIGHT=62},
		[35]={WIDTH=46,HEIGHT=62},
		[36]={WIDTH=46,HEIGHT=62},
	},
	FRAME_INDEXS={
		['w-u-las0024z']=1,
		['w-u-las0023z']=2,
		['w-u-las0026z']=3,
		['w-u-las0025z']=4,
		['w-u-las0022z']=5,
		['w-u-las0019z']=6,
		['w-u-las0018z']=7,
		['w-u-las0021z']=8,
		['w-u-las0020z']=9,
		['w-u-las0033z']=10,
		['w-u-las0032z']=11,
		['w-u-las0035z']=12,
		['w-u-las0034z']=13,
		['w-u-las0031z']=14,
		['w-u-las0028z']=15,
		['w-u-las0027z']=16,
		['w-u-las0030z']=17,
		['w-u-las0029z']=18,
		['w-u-las0006z']=19,
		['w-u-las0005z']=20,
		['w-u-las0008z']=21,
		['w-u-las0007z']=22,
		['w-u-las0004z']=23,
		['w-u-las0001z']=24,
		['w-u-las0000z']=25,
		['w-u-las0003z']=26,
		['w-u-las0002z']=27,
		['w-u-las0015z']=28,
		['w-u-las0014z']=29,
		['w-u-las0017z']=30,
		['w-u-las0016z']=31,
		['w-u-las0013z']=32,
		['w-u-las0010z']=33,
		['w-u-las0009z']=34,
		['w-u-las0012z']=35,
		['w-u-las0011z']=36,
	},
};
